Bug 1103 - useless texinfo.tex is installed innto package documentation
: useless texinfo.tex is installed innto package documentation
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gfcc)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-07-16 10:30 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-07-16 10:30:13
This is just simple packaging bug. texinfo.tex is included into package
documentation.  This is completely useless and just
takes up 180kb since no documentaion in texinfo or tex
format is provided.
---

---
------- Comment #1 From 2003-09-10 21:21:43 -------
пакет более не поддерживается.
------- Comment #2 From 2005-09-04 12:18:50 -------
closed